body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.navigation-link {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-bar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 7;
  background-color: #fff;
}

.section3 {
  position: relative;
  padding: 80px 10px;
  background-color: #fff;
  text-align: center;
}

.section3.accent {
  background-color: #192024;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.white-box.transparent {
  border-style: none;
  background-color: transparent;
}

.section1 {
  padding-top: 242px;
  padding-bottom: 242px;
}

.section1.centered {
  padding-top: 8vw;
  padding-bottom: 8vw;
  background-color: #1078bd;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
  text-align: center;
}

.s1heading {
  margin-bottom: 30px;
  color: #fff;
  font-size: 60px;
  line-height: 1.4;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.s1subheading {
  margin-bottom: 40px;
  padding-right: 3%;
  padding-left: 3%;
  color: #e4b962;
  font-size: 25px;
  line-height: 1.3;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  text-transform: uppercase;
}

.hollow-button.home1 {
  text-transform: uppercase;
}

.hollow-button.home1:hover {
  box-shadow: 0 4px 7px 0.5px #49647b;
  font-size: 16.5px;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  margin-top: 5vh;
  margin-bottom: 3vh;
  color: #676770;
  font-size: 30px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.section-heading.centered.white {
  color: #fff;
}

.section-heading.centered {
  margin-top: 0vh;
  color: #1179be;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.section-subheading.center {
  position: relative;
  z-index: 2;
  padding-right: 5%;
  padding-left: 5%;
  color: #8e8e9c;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  color: #e8e8e8;
}

.section-subheading.center {
  color: #8e8e9c;
  font-size: 30px;
  line-height: 1.4;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-title-group {
  margin-bottom: 60px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  position: relative;
  z-index: 6;
  display: block;
  padding-bottom: 15px;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer.center {
  position: relative;
  z-index: 6;
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer-text {
  margin-top: 5vh;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 14px;
  line-height: 1.8;
  letter-spacing: 1px;
}

.grid-image {
  display: block;
  width: 35%;
  margin: 20px auto;
  padding: 7px;
  border: 10px solid #fff;
  border-radius: 50%;
  background-color: #5677b9;
  box-shadow: 0 0 0 1px #2e9dff;
}

.fullwidth-image {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: none;
  opacity: 0.8;
}

.fullwidth-image:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.white-text {
  margin-bottom: 20px;
  color: #fff;
}

.section2 {
  padding: 80px 0px 10px;
  background-color: #fff;
  text-align: center;
}

.section4 {
  position: relative;
  padding: 80px 10px;
  background-color: #fff;
  text-align: center;
}

.section5 {
  position: relative;
  padding: 80px 10px;
  background-color: #face6a;
  text-align: center;
}

.paragraph {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 3%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #6a859c;
  font-size: 16px;
}

.link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #6a859c;
  text-decoration: none;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  font-size: 28px;
  line-height: 35px;
  font-weight: 600;
}

.paragraph-3 {
  padding-right: 5%;
  padding-left: 5%;
}

.feature {
  position: relative;
  padding: 5vh 10px;
  background-color: #fff;
  text-align: center;
}

.text-block {
  color: #676770;
}

.icon {
  color: #676770;
}

.dropdown-link {
  font-size: 14px;
  line-height: 16px;
}

.s1c1 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 95%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.featurediv {
  position: relative;
  z-index: 2;
  padding-right: 3%;
  padding-left: 3%;
}

.imagediv {
  position: relative;
  width: 30vw;
  height: 30vw;
  margin-bottom: 5vh;
}

.container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 3.5vh;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.imagecover {
  position: absolute;
  left: -5%;
  top: -5%;
  right: 0%;
  bottom: auto;
  z-index: 2;
  display: block;
  width: 110%;
  height: 110%;
  background-color: #fff;
}


.borders {
  position: absolute;
  left: -5%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 0;
  width: 110%;
  height: 100%;
  border-style: solid;
  border-width: 1vw;
  border-color: #ffe9b6;
  background-color: transparent;
}

.images {
  position: relative;
  top: 5%;
  z-index: 1;
  width: 90%;
  height: 90%;
}

.subfeaturediv {
  position: relative;
  z-index: 2;
  padding-right: 3%;
  padding-left: 3%;
}

.section-heading-sub {
  margin-top: 0px;
  margin-bottom: 16px;
}

.container-2 {
  display: -ms-grid;
  display: grid;
  max-width: 90vw;
  margin-top: 5vh;
  margin-bottom: 5vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 30vw 60vw;
  grid-template-columns: 30vw 60vw;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.image {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  overflow: hidden;
  width: 300px;
  max-width: 90%;
}

.aboutuspg {
  position: relative;
  padding-top: 3vh;
  padding-bottom: 3vh;
  font-weight: 300;
  text-align: left;
}

.aboutustitle {
  position: relative;
  font-weight: 400;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.aboutusdiv {
  position: relative;
  z-index: 1;
  width: 60vw;
  margin-left: -5vw;
  padding: 5vh 3vw;
  background-color: rgba(249, 226, 173, 0.9);
}

.link-block {
  z-index: 2;
  overflow: hidden;
  width: 300px;
  height: 300px;
  margin-bottom: 20px;
}

.logo {
  z-index: 8;
  width: 106.83px;
  height: 60px;
  background-image: url('../images/CityRide.png');
  background-position: 50% 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.container-3 {
  max-width: 100vw;
  margin-right: 5vw;
  margin-left: 5vw;
}

.container-5 {
  max-width: 90%;
}

.mapcontainer {
  position: relative;
  height: 60vh;
  margin-left: 5vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}


.link-2 {
  color: #6a859c;
  text-decoration: none;
}

.link-3 {
  color: #6a859c;
  font-size: 14px;
  line-height: 25px;
  text-decoration: none;
}

.container-6 {
  max-width: 90%;
}

.slider {
  width: 45%;
  background-color: transparent;
}

.slide-nav {
  display: none;
}

.div-block-4 {
  display: -ms-grid;
  display: grid;
  margin-top: 26px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-5 {
  width: 60%;
  padding-left: 1vw;
}

.left-arrow {
  display: block;
  width: 20%;
  opacity: 0;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.left-arrow:hover {
  opacity: 1;
}

.right-arrow {
  display: block;
  width: 20%;
  opacity: 0;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.right-arrow:hover {
  opacity: 1;
}

.imagep {
  position: relative;
  top: 5%;
  z-index: 1;
  width: 90%;
  height: 90%;
}

.imagew {
  position: relative;
  top: 5%;
  z-index: 1;
  width: 90%;
  height: 90%;
}

.borderw {
  position: absolute;
  left: -5%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 0;
  width: 110%;
  height: 100%;
  border: 1vw solid #bfe0ff;
  background-color: transparent;
}

.borderp {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  width: 100%;
  height: 100%;
  border: 1vw solid #ecf0f1;
  background-color: transparent;
}

.form {
  position: relative;
  left: 10%;
  width: 80%;
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.form-field {
  display: inline-block;
  overflow: auto;
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, 0.3);
}

.form-field.date-copy {
  width: 45%;
  margin-left: 10%;
}

.section {
  position: relative;
  padding-top: 5vw;
  padding-bottom: 5vw;
}

.backgd {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  overflow: hidden;
  width: 100vw;
  background-image: url('../images/backgroud.png');
  background-position: 50% 10%;
  background-size: 50%;
  background-repeat: repeat-x;
  background-attachment: fixed;
  opacity: 0.7;
}

.container-7 {
  position: relative;
  z-index: 1;
}

.paragraph-4 {
  text-align: center;
}

.slide {
  background-image: url('../images/CityRideVan1.PNG');
  background-position: 50% 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.slide-2 {
  background-image: url('../images/CityRideVan2.PNG');
  background-position: 50% 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.paragraph-5 {
  text-align: center;
}

.div-block-6 {
  width: 100%;
  padding-right: 2%;
  padding-left: 2%;
  background-color: #ddd;
}

.form-field-copy {
  display: inline-block;
  overflow: auto;
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, 0.3);
}

.datepicker {
  display: inline-block;
  overflow: auto;
  width: 45%;
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, 0.3);
}

.link-4 {
  color: #9e9e9e;
}

@media screen and (max-width: 991px) {
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }

  .section1.centered {
    padding-bottom: 6vw;
  }

  .s1heading {
    font-size: 30px;
  }

  .grid-image {
    width: 50%;
    padding: 15px;
  }

  .imagediv {
    width: 35vw;
    height: 35vw;
  }

  .aboutusdiv {
    width: 65vw;
    padding-right: 5vw;
    padding-left: 5vw;
  }

  .link-block {
    width: 280px;
    height: 280px;
  }

  .div-block-5 {
    padding-left: 2vw;
  }
}

@media screen and (max-width: 767px) {
  .navigation-link {
    display: block;
    background-color: #2e80b6;
    color: hsla(0, 0%, 100%, 0.8);
  }

  .navigation-link:hover {
    display: block;
    color: #2d3e4f;
  }

  .hamburger-button {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .white-box {
    margin-bottom: 30px;
  }

  .section1.centered {
    background-position: 70% 40%;
    background-size: 80%;
  }

  .s1heading {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 35px;
  }

  .s1subheading {
    font-size: 18px;
  }

  .grid-image {
    width: 20%;
    padding: 10px;
  }

  .text-block {
    color: hsla(0, 0%, 100%, 0.8);
  }

  .icon {
    color: hsla(0, 0%, 100%, 0.52);
  }

  .dropdown-link {
    background-color: #97bcd4;
  }

  .dropdown {
    display: block;
    background-color: #2e80b6;
  }

  .dropdown-toggle {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .s1c1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .imagediv {
    width: 40vw;
    height: 40vw;
  }

  .image {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    margin-top: -2vh;
  }

  .aboutusdiv {
    width: 60vw;
    margin-left: 0vw;
    padding-right: 3vw;
  }

  .logo {
    width: 47.48px;
    height: 40px;
    margin-top: 3px;
  }

  .slider {
    width: 75vw;
  }

  .div-block-4 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    width: 100%;
    padding-left: 0vw;
  }

  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }

  .backgd {
    background-position: 50% 15%;
    background-size: 75%;
    background-attachment: fixed;
  }
}

@media screen and (max-width: 479px) {
  .navigation-link {
    background-color: #192024;
  }

  .hamburger-button.w--open {
    background-color: #192024;
  }

  .white-box.transparent {
    display: inline-block;
    padding-right: 0px;
    padding-left: 0px;
  }

  .section1.centered {
    padding-bottom: 10vw;
  }

  .s1subheading {
    font-size: 15px;
  }

  .hollow-button {
    font-size: 13px;
  }

  .section-heading.centered {
    font-size: 20px;
    line-height: 25px;
  }

  .section-subheading.center {
    font-size: 15px;
    line-height: 20px;
  }

  .section-subheading.center {
    line-height: 30px;
  }

  .section-title-group {
    margin-bottom: 30px;
  }

  .footer-text {
    font-size: 14px;
  }

  .grid-image {
    width: 35%;
  }

  .white-text {
    font-size: 5vw;
    line-height: 1.4;
  }

  .paragraph {
    font-size: 14px;
  }

  .heading {
    font-size: 24px;
  }

  .text-block:hover {
    color: #2d3e4f;
  }

  .dropdown {
    background-color: #192024;
  }

  .dropdown-toggle {
    display: block;
  }

  .dropdown-toggle:hover {
    display: block;
  }

  .imagediv {
    width: 50vw;
    height: 50vw;
  }

  .aboutuspg {
    padding-bottom: 0vh;
  }

  .aboutusdiv {
    width: 80vw;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7d077), to(rgba(249, 214, 136, 0.3)));
    background-image: linear-gradient(180deg, #f7d077, rgba(249, 214, 136, 0.3));
  }

  .link-block {
    width: 70vw;
    height: 70vw;
  }

  .heading-2 {
    font-size: 20px;
    line-height: 1.6;
  }

  .mapcontainer {
    height: 30vh;
    margin-left: 10vw;
    }

  .text-span {
    font-size: 14px;
  }

  .text-span-2 {
    font-size: 14px;
  }

  .text-span-3 {
    font-size: 14px;
  }

  .slider {
    height: 70vw;
  }

  .button {
    margin-bottom: 25px;
  }

  .section {
    padding-top: 10vw;
  }

  .div-block-6 {
    position: relative;
    left: 5%;
    width: 90%;
  }
}

#w-node-_21978fe5-c355-e57a-9083-f4b7f2fee361-9335d5c7 {
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_76608f61-38fc-0ea3-af35-24a9cb16605a-9335d5c7 {
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_580ad645-1620-a749-e769-d0f1f17b6d11-9335d5c7 {
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_6703d70c-e1f4-7515-c2e6-d98f319d2499-8dc1403d {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_795a5918-055f-adcf-14d6-b101fbec05d4-8dc1403d {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-bb0fd8f3-8460-04a9-2a64-5a3ebdd0daf1-8dc1403d {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-cdfff942-e5fc-1434-d6e9-e0567560444d-8dc1403d {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6703d70c-e1f4-7515-c2e6-d98f319d2499-fbd385c9 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_06f74450-dcf9-4f1f-e0b7-3d8260c08a9f-fbd385c9 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6703d70c-e1f4-7515-c2e6-d98f319d2499-07b3f57e {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_795a5918-055f-adcf-14d6-b101fbec05d4-07b3f57e {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-eddc4fb6-3189-eee5-55d3-02a0f23c3a01-07b3f57e {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6d7f7026-345a-1855-c538-27cb6cf825cc-07b3f57e {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6703d70c-e1f4-7515-c2e6-d98f319d2499-143371c3 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_795a5918-055f-adcf-14d6-b101fbec05d4-143371c3 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-eddc4fb6-3189-eee5-55d3-02a0f23c3a01-143371c3 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6d7f7026-345a-1855-c538-27cb6cf825cc-143371c3 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_580ad645-1620-a749-e769-d0f1f17b6d11-9335d5c7 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_76608f61-38fc-0ea3-af35-24a9cb16605a-9335d5c7 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-_580ad645-1620-a749-e769-d0f1f17b6d11-9335d5c7 {
    -ms-grid-column-span: 2;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }

  #w-node-bb0fd8f3-8460-04a9-2a64-5a3ebdd0daf1-8dc1403d {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_6703d70c-e1f4-7515-c2e6-d98f319d2499-fbd385c9 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_06f74450-dcf9-4f1f-e0b7-3d8260c08a9f-fbd385c9 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row-span: 3;
    grid-row-end: 3;
    -ms-grid-row-align: start;
    align-self: start;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

